---@meta

---@class UBP_SaveGameMetadata_C : UBP_SaveGameBase_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field LastPlayedUTC FDateTime
---@field PlayersInGame TArray<FString>
---@field UniqueIDsInGame TArray<FUniqueNetIdRepl>
---@field Playtime FTimespan
---@field Checkpoint int32
---@field Internal_PlaytimeStartTime FDateTime
---@field joinOption EJoinOptions
local UBP_SaveGameMetadata_C = {}

function UBP_SaveGameMetadata_C:OnPreSave() end
function UBP_SaveGameMetadata_C:OnPostLoad() end
function UBP_SaveGameMetadata_C:OnResetToDefault() end
---@param EntryPoint int32
function UBP_SaveGameMetadata_C:ExecuteUbergraph_BP_SaveGameMetadata(EntryPoint) end


